{% extends "post.html" %}

{% set title = 'Drabble č. 28 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 28</h2>

<p>Veles

<p>Búrka sa rozplýva. Bojovníkom dochádzajú sily, šíky roztrapkaných oblakov miznú v súmraku, posledné preliate kropaje kĺžu do objatia zeme, azda rady, že sú opäť doma. Dragovít vstáva, ponaťahuje si nohy a započne zostup. Kým šum dažďa utíchol, šepot rieky naberá na hlasitosti. Možno si rusalky, tie prostovlasé nevesty, vybrali i pár obetí. Hádam i na jeho rozkaz. Ale nie, ten je teraz zaneprázdnený inak. Všetko je klzké, blátivo hnedé a zelené a čierne, vzduch hustne parou, že si takmer nevidí na špičku nosa, ale kúsky zvlečenej dračej kože rozozná vždy. Nepotrebuje k tomu oči. Dovedú ho k zhrbenej vŕbe, čo si márne omýva lístie v rozbahnenej riave. Iný muž by sa zdráhal pokračovať po čvachtajúcej zemine, kde sa každý krok zaborí hlbšie sprevádzaný posmievavým bublaním. Právom by sa obával konca svojho drahého života na neistej pôde, tak blízko nespútaného živlu. On nemusí. Prikročí až k tmavej siluete rozvalenej medzi koreňmi v hlbine tône. Chvíľu vidí medvediu srsť, chvíľu plazie šupiny, chvíľu človeku podobné telo. Oči zostávajú rovnaké. Divé, prešibané, teraz i vyčerpané.
<p>„Že ťa to baví...“
<p>„Mlč. Nie som ti patrónom, aby si ma kritizoval.“
<p>„Kto iný má vysloviť očividné? Dnes ťa Perún obzvlášť doriadil. Na čo to nekonečné meranie zdatnosti? Vieš, že vyhrá všetky strety.“
<p>„Už si počul, že cieľom je cesta samotná?“
<p>„Teda ti nejde o víťazstvo, ale o boj. Musí to však zájsť tak ďaleko?“
<p>„To tie klimatické zmeny.“
<p>Dragovít prikývne a pustí sa do spevu, aby sa pán podsvetia, zvery, zaklínania a vôd rýchlejšie zotavil.


{% endblock %}
